{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:34Z"
    },
    "lastModificationSignature": "7dbce28127e032dd6e11de4fbd465ae3a98c62e251e7259125b1feaa2e29c843"
  }
}